RubyGems Navigation menu

nyc-farmers-markets 1.0.1

A Ruby gem for the NYC Farmers Markets API with a CLI

Versiones:

  1. 2.0.0 - December 29, 2018 (6,5 KB)
  2. 1.0.2 - May 24, 2016 (6 KB)
  3. 1.0.1 - May 24, 2016 (6 KB)
  4. 1.0.0 - January 29, 2016 (6 KB)

dependencias de Runtime (3):

dependencias de Development (1):

  • pry >= 0
  • Propietarios:

    Autores:

    • Kevin McCormack

    SHA 256 checksum:

    31be75d5c8b7bc2da85e844fa2140301eaa9fcf8110160534a0348a4cdd7aad4

    Total de descargas 7.288

    Para esta versión 1.945

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: